div#errorBlock{padding-top:20px;}
div#textBlock ul{margin:10px 30px;list-style-type:disc;}
div#textBlock ul li{list-style-type:disc;}
div#languageBlock{width:640px;height:480px;position:absolute;left:50%;top:50%;margin-top:-240px;margin-left:-300px;background:#c0c0c0;}
div#languageBlock ul{margin:0 0 0 230px;}
div#languageBlock ul li{display:block;float:left;font-size:2em;margin:0 10px;line-height:480px;}
#storeMain{display:inline;float:left;margin-top:3px;overflow:hidden;width:984px;}
#homepageContentBlocks{width:440px;display:block;float:left;}
#homepageContentBlocks .homepageBlock{width:212px;height:125px;float:left;margin:0 6px 6px 0;background:#dcedfe;display:inline;overflow:hidden;font-size:0.9em;}
#homepageContentBlocks .homepageBlock h2{font-size:1.7em;margin:16px 0 0 10px;text-transform:uppercase;font-weight:bold;color:#369;}
#homepageContentBlocks .homepageBlock ul{width:115px;margin-left:70px;margin-top:5px;}
#homepageContentBlocks .homepageBlock ul li{width:115px;border-bottom:dotted 1px #333;font-size:0.9em;line-height:1.4em;list-style-type:disc;list-style-position:inside;}
#homepageContentBlocks .homepageBlock a{text-decoration:none;color:#000;}
#categorypageContentBlocks{width:440px;display:block;margin-left:200px;}
#categorypageContentBlocks .categorypageBlock{width:210px;height:125px;float:left;margin:10px 6px 6px 0;display:inline;overflow:hidden;border:solid 1px #c0c0c0;}
#categorypageContentBlocks .categorypageBlock .productImage{width:125px;height:125px;float:left;}
#categorypageContentBlocks .categorypageBlock .productDescription{float:left;width:85px;height:100px;}
#categorypageContentBlocks .categorypageBlock .productDescription .name{}
#categorypageContentBlocks .categorypageBlock .productDescription .description{color:#909090;}
#categorypageContentBlocks .categorypageBlock .productDescription .price{font-weight:bold;}
#categorypageContentBlocks .categorypageBlock .viewAllCategoryItems{float:left;width:85px;height:25px;font-size:0.8em;}
#categorypageContentBlocks .categorypageBlock .viewAllCategoryItems a{text-decoration:none;}
#categorypageContentBlocks .categorypageBlock .viewAllCategoryItems a:hover{text-decoration:underline;}
div#mainBanner div#categoryDescription{}
#advancedSearchBlock{width:960px;height:500px;}
#advancedSearchBlock h3{clear:left;margin-bottom:10px;}
#advancedSearchBlock div#sizeSection{width:450px;float:left;}
#advancedSearchBlock div#advancedCriteria{width:450px;float:left;margin-left:10px;}
#advancedSearchBlock div#chooseGender{padding-bottom:20px;overflow:hidden;float:left;margin-left:20px;}
#advancedSearchBlock div#chooseGender fieldset{clear:both;margin-bottom:3px;}
#advancedSearchBlock fieldset#sizesByGender{width:150px;float:left;}
#advancedSearchBlock fieldset#sizesByGender{width:150px;clear:none;float:left;}
#advancedSearchBlock a.standardButton{margin:10px 5px 0 0;float:right;font-size:15px;text-transform:uppercase;}
form#contactUSForm fieldset label{font-weight:bold;color:#383128;}
form#contactUSForm .mainButton{clear:both;}
#contactUsSection{display:inline;float:left;font-size:12px;margin-bottom:20px;margin-left:15px;margin-top:20px;}
#contactUsSection .standardButton{float:right;color:#fff;}
div#giftCardBlock{float:left;width:782px;background-color:#fff;}
div#giftCardBlock #titleBar{background-color:#3a312a;height:53px;line-height:53px;width:100%;}
div#giftCardBlock #titleBar h2{color:#fff;float:right;font-size:30px;font-weight:normal;margin-bottom:0px;margin-right:10px;margin-top:0px;text-transform:uppercase;}
div#giftCardBlock p{margin-left:30px;font-size:12px;color:#39322c;width:720px;}
div#giftCardBlock h2{font-size:30px;font-weight:normal;margin-bottom:10px;margin-left:30px;margin-top:14px;text-transform:capitalize;}
div#giftCardBlock h3{font-size:30px;font-weight:normal;margin-bottom:10px;}
div#giftCardBlock a.standardButton{margin-bottom:0px;margin-right:5px;}
div#giftCardBlock a.standardButton span{font-size:14px;text-transform:uppercase;}
div#giftCardBlock div#cardSelect{clear:both;float:left;margin-top:20px;margin-left:15px;}
div#giftCardBlock div#giftCardHome{overflow:hidden;height:550px;}
div#giftCardBlock div#giftCardHome div.giftCardImage{width:242px;height:197px;float:left;margin-right:10px;margin-bottom:3px;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome{float:left;font-size:12px;margin-left:38px;width:360px;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome strong{display:block;}
div#giftCardBlock div#size{display:inline;float:left;width:280px;}
div#giftCardBlock div#size #sizesContainer div.available{background-color:#fff;border:1px solid #8a817a;display:inline;float:left;font-size:12px;height:28px;line-height:28px;margin:5px;text-align:center;width:80px;}
div#giftCardBlock div#size #sizesContainer div.selected{background-color:#3a312a;}
div#giftCardBlock div#size #sizesContainer div.selected a{color:#fff;}
div#giftCardBlock div#size #sizesContainer div.available a{text-decoration:none;}
.giftCardMenu{display:none;width:200px;height:55px;border:1px solid #c0c0c0;margin:10px 0;float:left;background:#fff;}
.giftCardMenu .menuSelect{display:block;cursor:pointer;width:180px;float:left;border:none;white-space:nowrap;}
.giftCardMenu input#GiftCardSizeID{width:14px;height:14px;margin:0 0 0 5px;border:solid 0;}
div#cardImageThumbnail{width:50px;height:40px;float:left;padding:0;}
.giftCardMenu .menuSelect a,.giftCardMenu .menuSelect a:hover{overflow:hidden;height:33px;text-decoration:none;padding:4px 0 0 4px;background:#fff;color:#5f5f5f;display:block;}
.giftCardMenu .menuArrow{cursor:pointer;padding:0;float:left;clear:right;text-align:center;border:0;display:inline;}
.giftCardMenu .menuArrow a{width:18px;display:block;height:19px;background:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/Shared/arrowDropDown.png?yocs=_&yoloc=us");text-indent:-40000px;background-position:center;}
.giftCardMenu .menuBody{height:auto;width:165px !important;overflow-y:auto;overflow-x:hidden;}
.giftCardMenu .menuBodyLong{height:150px;overflow:auto;overflow-y:auto;overflow-x:hidden;z-index:99999;}
.giftCardMenu .menuBody li a,.giftCardMenu .menuBodyLong li a{padding-top:4px;height:25px;border:1px solid #fff;}
.giftCardMenu .menuBody,.menuBodyLong{border:1px solid #c0c0c0;display:none;}
.giftCardMenu .menuBody b,.menuBodyLong b{display:none;}
.giftCardMenu ul.menuBody,.giftCardMenu ul.menuBodyLong{position:relative;top:16px;}
.giftCardMenu ul.menuBody li a{height:35px;}
.giftCardMenu ul{clear:left;}
.giftCardMenu ul li{display:block;overflow:visible;height:40px;}
.giftCardMenu ul li img{border:none;float:left;}
.giftCardMenu ul li span{float:left;height:23px;padding:10px 0 0 5px;}
.giftCardMenu ul li a{padding-left:2px;background:#fff;color:#5f5f5f;white-space:nowrap;}
.giftCardMenu ul li a:hover{text-decoration:none;padding-left:2px;background:#e0e0e0;color:#5f5f5f;white-space:nowrap;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome #cardText{display:block;clear:left;text-align:justify;overflow:hidden;padding:10px 0;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome .halfBlock{clear:left;float:left;margin-right:20px;margin-top:15px;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome .halfBlock fieldset{}
div#giftCardBlock div#giftCardHome div.giftCardFormHome .halfBlock fieldset label{margin:0;font-weight:bold;height:20px;line-height:20px;float:left;clear:left;width:65px;font-size:12px;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome .halfBlock fieldset select{width:70px;float:left;border:1px solid #9c8e85;height:22px;}
div#giftCardBlock div#giftCardHome .shareIt{background-repeat:no-repeat;display:inline;clear:both;float:left;height:16px;margin-left:5px;margin-top:10px;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome a.standardButton{margin-left:0px;margin-top:13px;}
div#giftCardBlock div#giftCardHome div.giftCardFormHome div#corporateCard{clear:both;display:block;margin:10px 0;}
div#giftCardBlock div#giftCardImage{width:250px;float:left;margin-top:20px;margin-left:15px;}
div#giftCardBlock .giftCardForm{float:left;margin:20px 0 20px 35px;width:480px;font-size:12px;color:#39322c;height:510px;}
div#giftCardBlock .giftCardForm .text{display:inline;float:left;margin-bottom:10px;width:430px;}
div#giftCardBlock .giftCardForm .errorMessage{color:#c00;display:block;font-weight:bold;margin:10px 0 15px;}
div#giftCardBlock .giftCardForm .errorMessage p{margin:0;width:auto;color:#f00;}
div#giftCardBlock .giftCardForm h3{margin-top:0px;}
div#giftCardBlock .giftCardForm .gcExpiration{display:none;}
div#giftCardBlock .giftCardForm fieldset{margin-bottom:0px;margin-top:10px;}
div#giftCardBlock .giftCardForm input,div#giftCardBlock .giftCardForm select{clear:left;float:left;border:1px solid #9c8e85;height:22px;}
div#giftCardBlock .giftCardForm input.cvcPin{width:50px;}
div#giftCardBlock .giftCardForm .cvcPinWhat{float:left;margin-left:10px;}
div#giftCardBlock .giftCardForm div#captchaImage{clear:both;margin-top:15px;float:left;}
div#giftCardBlock .giftCardForm .imgCaptcha{clear:both;margin-bottom:4px;margin-top:5px;float:left;}
div#giftCardBlock .giftCardForm div#captchaText{clear:both;float:left;margin:5px 0;}
div#giftCardBlock .giftCardForm div#cardButtons{text-align:right;width:320px;height:40px;}
div#giftCardBlock .giftCardForm .standardButton{margin-top:20px;}
div#giftCardBlock .giftCardForm div#balanceDisplayed{background-color:#3a312a;color:#fff;float:left;height:20px;margin-left:20px;padding-top:6px;text-align:center;width:200px;margin-top:20px;font-size:1.1em;}
div#giftCardBlock .giftCardForm div#balanceDisplayed .balance{font-weight:bold;}
div#giftCardBlock .giftCardForm .note{display:block;float:left;margin-top:15px;}
div#membershipCardBlock{}
div#membershipCardBlock li{list-style-type:disc;list-style-position:inside;}
div#membershipCardBlock div#AddToShopProcessingMain{height:28px;line-height:24px;float:left;margin:10px 0 0 20px;}
div#newsBlock{width:800px;}
div#newsBlock h2{margin-bottom:5px;}
div#newsBlock table#newsListing .columnNewsDate{width:100px;text-align:center;}
div#newsBlock table#newsListing .columnNewsWhere{text-align:left;}
div#newsBlock table#newsListing .columnNewsView{width:100px;border-right:solid 1px #c0c0c0;}
div#newsBlock table#newsListing td.noNews{text-align:left;border-right:solid 1px #c0c0c0;}
div#cyberCardIntroText{margin:10px 0;}
ul.cyberCardList li{width:150px;height:109px;display:block;float:left;border:solid 1px #c0c0c0;margin-right:10px;}
ul.cyberCardList li a{width:150px;height:109px;display:block;}
img.smallCyberCard{width:150px;height:109px;}
img.largeCard{border:solid 1px #c0c0c0;margin:5px 10px 20px 0;clear:left;}
form#cyberResult{}
form#cyberResult .mainButton{clear:both;}
div#siteMapBlock{padding-bottom:20px;width:100%;background-color:#fff;}
div#siteMapBlock ul{display:inline;float:left;margin-left:15px;margin-top:1px;width:auto;}
div#siteMapBlock ul.level1{display:inline;float:left;margin-right:20px;margin-top:25px;width:205px;}
div#siteMapBlock ul.level1 li{font-size:23px;font-weight:normal;}
div#siteMapBlock ul.level1 li a{text-decoration:none;display:block;}
div#siteMapBlock ul.level2{padding-left:0px;clear:left;font-size:13px;width:160px;}
div#siteMapBlock ul.level2 li{font-size:15px;margin-top:10px;margin-bottom:2px;}
div#siteMapBlock ul.level2 li a{border:0;font-weight:bold;}
div#siteMapBlock ul.level3{margin-top:0;width:120px;}
div#siteMapBlock ul.level3 li{font-size:12px;margin-bottom:0;margin-top:0;}
div#siteMapBlock ul.level3 li a{font-weight:normal;}
#locatorWrapper{clear:left;display:inline;float:left;margin-bottom:15px;margin-left:15px;margin-top:15px;width:400px;font-size:12px;color:#39322c;}
#locatorWrapper p{margin-bottom:20px;}
#locatorWrapper a.standardButton{float:right;}
div#storeLocatorBlock{background-color:#fff;width:100%;}
div#storeLocatorBlock #titleBar,div#siteMapBlock #titleBar{background-color:#3a312a;height:53px;line-height:53px;width:100%;}
div#storeLocatorBlock #titleBar h2,div#siteMapBlock #titleBar h2{color:#fff;float:right;font-size:30px;font-weight:normal;margin-bottom:0;margin-right:10px;margin-top:0;text-transform:uppercase;}
div#storeLocatorBlock h3{font-size:30px;font-weight:normal;margin-bottom:10px;}
div#storeLocatorBlock span.or{display:inline;float:left;margin-bottom:10px;}
div#storeLocatorBlock span.optionsTitle{display:inline;float:left;margin-bottom:10px;margin-top:15px;font-weight:bold;}
div#storeLocatorBlock fieldset.selectCountry{padding-bottom:20px;display:none;}
div#storeLocatorBlock input,div#storeLocatorBlock select{border:1px solid #9c8e85;height:22px;margin:0px;font-size:12px;}
div#storeLocatorBlock label{margin:0px;}
div#storeLocatorBlock .checkboxes input{width:auto;margin-right:4px;border:0 none;display:inline;}
div#storeLocatorBlock .checkboxes label{margin-right:12px;width:auto;display:inline;}
div#storeLocatorBlock button.searchAgain{float:right;margin-top:0;}
div#storeLocatorBlock div.storeRow{float:left;display:inline;font-size:12px;width:100%;margin-bottom:20px;}
div#storeLocatorBlock div.storeBlock{float:left;font-size:12px;height:auto;width:50%;}
div#storeLocatorBlock div.storeBlock div.hasKidsShoes{background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/Shared/kids_icon.gif?yocs=_&yoloc=us");background-position:left top;background-repeat:no-repeat;font-size:11px;padding-top:15px;width:165px;}
div#storeLocatorBlock div.storeBlock strong{font-size:1.2em;}
div#storeLocatorBlock div#noZipCode_Province_Error{clear:left;}
div#storeLocatorBlock #otherRetailers .title{display:none;}
div#storeLocatorBlock #otherRetailers{clear:left;display:inline;float:left;margin-bottom:10px;margin-left:10px;width:100%;height:100%;}
div#storeLocatorBlock #otherRetailers ul{display:block;float:left;margin:10px 0 0 10px;width:160px;padding-right:10px;text-transform:capitalize;}
div#storeLocatorBlock #otherRetailers a{color:#39322c;font-size:12px;text-decoration:none;text-transform:capitalize;}
#googleMapBlock{float:right;display:inline;width:500px;height:710px;}
#GoogleMap_div{height:650px !important;width:500px !important;}
#storeLocatorResults{display:inline;float:left;min-height:660px;width:100%;}
#storeLocatorResults #noResultsLocator{display:inline;float:left;width:250px;margin-left:20px;margin-top:10px;}
#storeLocatorResults #noResultsLocator p{font-size:13px;margin-top:10px;}
div#storeLocatorResults div.storesBlock{display:inline;clear:left;float:left;margin-top:15px;margin-left:20px;width:450px;}
div#storeLocatorResults div.storesBlock h3{font-size:18px;}
div#storeLocatorResults .mainButton{display:inline;float:right;margin-right:15px;margin-top:22px;}
div#storeLocatorResults div#bostonianLink{display:inline;float:right;font-size:11px;font-weight:bold;margin-right:20px;margin-top:30px;width:auto;}
div#storeLocatorResults .mainButton input{background:none repeat scroll 0 0 #979b12;border:1px solid #8b807a;clear:both;color:#fff;cursor:pointer;float:right;font-size:12px;font-weight:bold;height:27px;line-height:17px;padding:0 5px 2px;text-transform:uppercase;width:auto;}
div#contestImage{clear:both;overflow:hidden;}
.contestImageTop div#contestImage{float:none;}
.contestImageLeft div#contestImage{float:left;width:200px;}
.contestImageRight div#contestImage{float:right;width:200px;}
.contestImageBottom div#contestImage{float:none;}
.contestImageLeft div#contestIntroText,.contestImageLeft form#contestForm{float:right;width:390px;}
.contestImageRight div#contestIntroText,.contestImageRight form#contestForm{float:left;width:390px;}
div#contestIntroText p{margin:0 0 15px 0;}
form#contestForm{}
form#contestForm h3{margin-top:25px;margin-bottom:10px;clear:both;float:left;}
form#contestForm .newsletterSummary{display:block;line-height:16px;clear:left;margin-bottom:10px;}
form#contestForm .mainButton{clear:both;margin:20px 0;}
form#contestForm #bottomText{clear:both;}
div#intheMedia{}
div#intheMedia h2{padding-bottom:20px;text-transform:capitalize;}
div#intheMedia .mediaContent{float:left;width:300px;margin-top:20px;}
div#intheMedia img.magazine{width:110px;height:140px;margin-right:10px;margin-bottom:5px;float:left;}
div#intheMedia div#itemImage{float:left;width:170px;overflow-x:hidden;min-height:150px;height:auto !important;height:150px;margin-bottom:5px;}
div#intheMedia div#itemImage a.prodImage{width:80px;height:80px;margin:0 90px 5px 0;overflow:hidden;display:block;border:solid #e0e0e0 1px;}
div#intheMedia div#itemImage a{font-weight:bold;display:block;margin-top:5px;}
div#pollBlock{}
div#pollBlock h2{margin-bottom:20px;}
div#pollBlock div#pollItem{margin-bottom:10px;width:50%;float:left;}
div#pollBlock div#pollItem img{width:200px;height:200px;}
div#pollBlock div#pollItem .radio{margin-right:10px;}
div#pollBlock .optionBlock{clear:left;height:200px;margin-bottom:10px;}
div#pollBlock .resultsBar{border-left:solid 1px #000;border-right:solid 1px #000;}
div#pollBlock img.resultsBar{height:12px;}
div#pollBlock .pollResult{border-bottom:solid 1px #c0c0c0;padding-bottom:20px;margin-bottom:20px;font-weight:bold;}
div#newsletterBlock{width:100%;}
div#newsletterBlock .mainButton{clear:both;}
textarea.newsletterUnsubscribe{width:590px;height:50px;background:#efefef;margin-bottom:10px;float:none;margin-top:7px;}
div#shoppingCartBlock{background-color:#fff;width:980px;}
div#shoppingCartBlock h1{display:inline;float:left;font-weight:normal;letter-spacing:0;text-transform:capitalize;}
div#shoppingCartBlock div#orderNumber{color:#3a312a;display:inline;float:right;font-size:12px;margin-right:13px;margin-top:10px;}
div#shoppingCartBlock table td{border-left:0px none;border-right:0px none;border-bottom:1px solid #8e817b;padding:0px;color:#3a312a;}
div#shoppingCartBlock table th.columnLeft{padding-left:30px;}
div#shoppingCartBlock table th.descCol{text-align:left;}
div#shoppingCartBlock table.itemsList .columnItem{width:110px;}
div#shoppingCartBlock table.itemsList .columnItem div.storeimage{display:inline;float:left;height:90px;width:18px;}
div#shoppingCartBlock table.itemsList .columnItem div.itemImage{display:inline;float:left;height:90px;margin:0px;overflow:hidden;}
div#shoppingCartBlock table.itemsList .columnDesc div.itemID{float:left;font-weight:normal;}
div#shoppingCartBlock table.itemsList .columnDesc div.itemLink{width:auto;}
div#shoppingCartBlock table.itemsList .columnDesc div.itemLink a{text-decoration:none;font-weight:bold;}
div#shoppingCartBlock table.itemsList .columnPrice{font-weight:bold;width:55px;padding-left:10px;}
div#shoppingCartBlock table.itemsList .columnPrice .permanent-price{float:left;display:inline;margin-top:5px;}
div#shoppingCartBlock table.itemsList .columnPrice .onSale{clear:left;float:left;display:inline;color:#a61437;}
div#shoppingCartBlock table.itemsList .columnDesc{width:130px;text-align:left;}
div#shoppingCartBlock table.itemsList .columnStore{width:100px;color:red;}
div#shoppingCartBlock table.itemsList .columnColor{width:80px;text-align:left;}
div#shoppingCartBlock table.itemsList .columnDimension{width:70px;}
div#shoppingCartBlock table.itemsList .columnDiscount{width:70px;color:#000;}
div#shoppingCartBlock table.itemsList .columnQuantity{width:70px;}
div#shoppingCartBlock table.itemsList td.columnQuantity input{margin-left:20px;text-align:center;width:30px;}
div#shoppingCartBlock table.itemsList .columnTotal{width:70px;}
div#shoppingCartBlock table.itemsList .columnSize{width:140px;}
div#shoppingCartBlock .remove span.standardButton input{width:20px;background-color:#fff;border:0px none;font-size:14px;font-weight:bold;}
table#shoppingCart,table#shoppingCartConfirmation{font-size:12px;text-transform:capitalize;}
table#shoppingCartConfirmation{font-size:12px;margin-bottom:20px;margin-top:30px;float:left;}
#confirmationBlock table#shoppingCartConfirmation{margin-top:5px;}
table#shoppingCart thead,table#shoppingCartConfirmation thead{height:35px;}
table#shoppingCart .columnRemove,table#shoppingCartConfirmation .columnRemove{width:70px;text-align:center;padding-right:3px;}
table#shoppingCart .columnAddToCart,table#shoppingCartConfirmation .columnAddToCart{width:75px;text-align:center;}
table#shoppingCart .columnAddToCart button,table#shoppingCartConfirmation .columnAddToCart button{border:solid 1px #000;font-size:9px;width:65px;margin:0 5px;}
table#shoppingCart .columnRight,table#shoppingCartConfirmation .columnRight{text-align:center;}
table#shoppingCart .columnRemove a.standardButton,span.standardButton,table#shoppingCartConfirmation .columnRemove a.standardButton{color:#000;width:100%;background-image:none;}
table#shoppingCart .columnRemove a.standardButton span,span.standardButton span,table#shoppingCartConfirmation .columnRemove a.standardButton span{background-image:none;font-size:14px;width:100%;text-align:center;padding:0px;}
table#shoppingCart select,table#shoppingCartConfirmation select{font-size:12px;height:22px;}
table#shoppingCart .columnDimension select,table#shoppingCartConfirmation .columnDimension select{width:50px;}
table#shoppingCart .columnSize select,table#shoppingCartConfirmation .columnSize select{width:100px;}
div#shoppingCartBlock .shopCartEmptyDiv{clear:left;display:block;float:left;min-height:300px;height:auto !important;height:300px;}
div#shoppingCartBlock .shopCartEmptyDiv .emptyTxt{display:inline;float:left;width:900px;margin-left:40px;font-size:13px;}
div#shoppingCartBlock #quickAddBlock{overflow:hidden;float:left;margin:0 0 10px 0;}
div#shoppingCartBlock form#searchSKU label{text-align:right;width:140px;margin-right:10px;}
div#shoppingCartBlock form#searchSKU input#txtQuickAddQty{width:30px;}
div#shoppingCartBlock #quickAddBlock a.standardButton{float:right;text-transform:uppercase;}
#shoppingCartBlock h3{clear:both;padding-top:10px;}
#shoppingCartBlock div#shippingAndExtras{overflow:hidden;width:295px;float:right;padding:0px;margin-right:10px;color:#3a312a;}
#shoppingCartBlock div#shippingShow{display:block !important;}
div#shippingAndExtras div#shippingDateTime{display:none;}
div#shoppingCartBlock div#enterZip{clear:left;float:left;margin-top:15px;border-bottom:1px solid #cec6c3;display:inline;padding-bottom:10px;width:300px;}
div#shoppingCartBlock div#enterZip label{font-size:12px;font-weight:normal;margin:0 !important;width:130px;}
#editUserProfile #apofpoAddress .greenQM,#billingForm .checkBox .greenQM{color:#979b12;display:block;font-size:12px;font-weight:bold;text-decoration:none;}
.greenQM{color:#979b12;font-size:12px;font-weight:bold;text-decoration:none;}
a.greenQM:hover{color:#979b12;}
#isagift{margin-right:0;}
#shippinginfo{color:#979b12;display:block;float:left;font-size:12px;font-weight:bold;margin-left:8px;text-decoration:none;}
.delivery{color:#000;font-weight:bold;}
.upsground{display:block;margin-top:10px;}
#alertbox.shippingquestion{margin:0 5px 10px 5px;}
.hoursdays{color:#000;font-weight:bold;}
#alertbox.alertboxAPOFPO{text-align:left;width:250px !important;}
#apofpocontent{padding:0 10px;}
#alertbox.aGift{line-height:16px;overflow-x:hidden;width:535px !important;}
#orderisagift{color:#000;display:block;font-weight:bold;text-decoration:underline;}
#thisgiftContent{padding:0 10px;}
div#shoppingCartBlock div#enterZip fieldset.shippingPickup{margin-top:25px;}
div#shoppingCartBlock div#enterZip fieldset.shippingPickup span{float:left;margin-right:10px;}
div#shoppingCartBlock div#enterZip select,div#shippingAndExtras input{float:left;margin:0px;width:157px;border:1px solid #9c8e85;height:22px;font-size:12px;}
div#shoppingCartBlock div#enterZip select#ShopShippingMethod{width:175px;}
div#shoppingCartBlock div#enterZip label.shippingMethodLabel{width:95px;}
div#shoppingCartBlock div#enterZip div.pickupDetails{clear:both;overflow:hidden;margin:5px 0 0 165px;float:left;}
div#shoppingCartBlock div#enterZip div.pickupDetails #narrow-instore-pickup{display:block;overflow:hidden;margin-top:5px;float:left;}
div#shoppingCartBlock div#enterZip div.pickupDetails #narrow-instore-pickup label{width:auto;clear:both;}
div#shoppingCartBlock div#enterZip div.pickupDetails #narrow-instore-pickup input,div#shoppingCartBlock div#enterZip div.pickupDetails #narrow-instore-pickup select{width:60px;margin-right:5px;}
div#shoppingCartBlock div#enterZip div.pickupDetails #narrow-instore-pickup a.standardButton{margin-top:5px;clear:both;}
div#discountBlock{display:inline;float:left;width:100%;padding-bottom:0px;}
div#subtotalBlock{border-bottom:1px solid #cec6c3;display:inline;float:left;width:100%;padding-bottom:10px;}
div#subtotalBlock #subtotalShow label{float:left;display:inline;}
div#subtotalBlock #subtotalShow #subtotalAmount{float:right;font-weight:bold;text-align:right;display:inline;}
div#shoppingCartBlock div#Coupons{overflow:hidden;float:left;clear:both;width:100%;margin:10px 0 0 0;}
div#shoppingCartBlock div#Coupons label{font-size:12px;font-weight:normal;margin-right:0;width:130px;}
div#shoppingCartBlock div#Coupons input{float:left;width:95px;}
div#shoppingCartBlock div#Coupons a.standardButtonGr{float:left;margin-left:5px;}
div#shoppingCartBlock div#Coupons a.standardButtonGr span{padding:0 7px;}
div#shoppingCartBlock div.costList{overflow:hidden;clear:both;margin:0 0 1px 0;font-size:1.1em;text-align:left;height:30px;line-height:30px;}
div#shoppingCartBlock div.costList label{width:200px;margin-right:10px;text-align:left;font-weight:normal;}
div#shoppingCartBlock div.costList label.discountLabel{color:#000;font-weight:normal;}
div#shippingAndExtras #shippingAmount,div#shippingAndExtras .taxAmount,div#shippingAndExtras #discountAmount,div#shippingAndExtras #subtotalamount{text-align:right;font-weight:bold;padding-right:5px;}
div#shippingAndExtras #discountAmount{color:#000;font-weight:normal;}
div#shoppingCartBlock div#total{display:inline;float:left;font-size:12px;font-weight:bold;height:40px;line-height:24px;border-bottom:1px solid #cec6c3;width:100%;}
div#shoppingCartBlock .subtotal{height:30px !important;}
div#shoppingCartBlock div#total label{text-transform:capitalize;font-size:12px;width:123px;}
div#shoppingCartBlock #totalPrice{background-color:#3a312a;color:#fff;display:block;float:left;height:23px;line-height:23px;text-align:right;width:157px;font-size:12px;padding-right:5px;}
div#shoppingCartBlock div#verisign{display:none;clear:both;width:110px;height:70px;float:right;text-align:right;}
div#shoppingCartBlock div#mcAfee{display:none;height:30px;margin-top:20px;float:right;text-align:right;margin-left:10px;background:#efefef;}
div#shoppingCartBlock div#buttons,div#confirmationBlock div#buttons{clear:both;display:inline;float:right;height:88px;margin:20px 10px;width:250px;}
#printView{background-color:#fff;float:left;display:inline;height:100%;margin:0;padding:0;width:100%;}
#printView #shoppingCartBlock{margin-left:10px;margin-top:20px;width:830px;}
#printView #enterZip fieldset{display:inline;float:left;margin:5px 0 0;}
#printView .mainButton{display:inline;float:right;}
#printView input.printButton{background:none repeat scroll 0 0 #979b12;border:1px solid #9c8e85;color:#fff;cursor:pointer;font-size:12px;font-weight:bold;height:22px;line-height:17px;margin:3px 3px 3px 0;padding:0 5px 2px;text-transform:uppercase;width:auto;}
#printView div#shoppingCartBlock h1,#printView div#orderNumber{clear:both;}
div#confirmationBlock div#buttons{clear:right;width:335px;}
div#shoppingCartBlock div#buttons .standardButton{margin-left:5px;float:right;}
div#topButtonsShopCart{float:right;display:inline;clear:right;margin-right:10px;}
div#shoppingCartBlock #printShoppingCart,div#confirmationBlock #printShoppingCart{background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/Shared/printerIcon.gif?yocs=_&yoloc=us");background-position:0 0;background-repeat:no-repeat;float:left;font-size:12px;font-weight:bold;height:20px;margin-right:21px;margin-top:20px;text-align:right;text-transform:capitalize;width:110px;}
div#confirmationBlock #printShoppingCart{float:right;margin-right:10px;margin-top:12px;width:148px;}
div#shoppingCartBlock div#buttons #keepShopping{float:right;font-size:12px;font-weight:bold;height:20px;margin-right:12px;margin-top:2px;text-align:right;text-transform:capitalize;width:120px;}
div#shoppingCartBlock div#buttons #checkoutB{float:right;margin-left:10px;}
div#shoppingCartBlock a#checkoutB1{float:left;margin-top:20px;}
div#shoppingCartBlock div#buttons .paypalCheckout{display:none;margin:10px 5px;float:right;clear:right;cursor:pointer;}
div#shoppingCartBlock div#buttons div#buttonProcessing{float:right;margin-left:10px;margin-top:3px;}
.buttonProcessing{float:right;margin-left:10px;margin-top:3px;}
.buttonProcessing img{float:left;}
#printShoppingCart+.buttonProcessing{margin-top:20px;}
div#processing{position:absolute;left:50%;margin-left:-250px;width:500px;text-align:center;top:150px;font-size:1.3em;border:solid 1px #000;background:#fff;padding:15px;}
div#calendarBlock{width:100%;}
div#calendarBlock h2{margin-bottom:14px;}
div#calendarBlock fieldset label{width:120px;}
div#calendarBlock fieldset select{width:auto;}
div#calendarBlock fieldset select option{padding-right:10px;}
table#calendar td.empty{background:#e0e0e0;}
table#calendar td{font-size:12px;font-weight:bold;color:#aa2244;width:14%;padding:0 0 3px 0;text-align:left;}
table#calendar td.pastDay{color:#808080;}
table#calendar td.columnRight{text-align:center;}
table#calendar td .dayNumber{border-right:solid 1px #a0a0a0;border-bottom:solid 1px #a0a0a0;width:20px;height:20px;float:left;line-height:20px;text-align:center;background:#d0d0d0;margin-bottom:20px;}
table#calendar td.pastDay .dayNumber{border-right:solid 1px #c0c0c0;border-bottom:solid 1px #c0c0c0;background:#e0e0e0;}
table#calendar td .events{float:left;margin-left:5px;font-size:9px;font-weight:normal;}
table#calendar td .events a{font-weight:normal;text-decoration:none;display:block;}
table#calendar td .events a:hover{text-decoration:underline;}
table#calendar td.pastDay .events a{color:#606060;}
div#calendarDetailsBlock{width:100%;}
div#calendarDetailsBlock ul{margin:15px 0;float:left;clear:both;width:100%;}
div#calendarDetailsBlock ul li{width:100%;}
div#calendarDetailsBlock ul li div.label{width:110px;float:left;font-weight:bold;}
div#calendarDetailsBlock ul li p{margin:0 0 10px 0;}
div#calendarDetailsBlock a.backToCalendar{font-weight:bold;font-size:1.1em;margin-bottom:20px;float:left;}
div#newsLetterForwardBlock{background-color:#fff;height:auto !important;min-height:300px;width:100%;}
div#newsLetterForwardBlock p{font-size:13px;}
div#newsLetterForwardBlock div#introductionText{float:left;clear:both;margin:25px;font-size:12px;}
div#newsLetterForwardBlock div#yourInfoBlock{width:400px;float:left;margin-left:25px;}
div#newsLetterForwardBlock div#friendInfoBlock{width:400px;float:left;}
div#newsLetterForwardBlock div#friendInfoBlock label.friendLabel{width:175px;}
div#newsLetterForwardBlock .formRowError label{font-weight:bold;color:#c00;}
div#newsLetterForwardBlock .formRowError input{border:solid 1px #f00;}
div#newsLetterForwardBlock div#messageBlock{clear:both;float:left;margin-top:20px;margin-left:25px;margin-bottom:30px;width:500px;}
div#newsLetterForwardBlock div#messageBlock textarea{width:300px;height:100px;}
div#newsLetterForwardBlock div#messageBlock .mainButton{margin-left:150px;}
div#testimonialsBlock{width:100%;}
div#testimonialsBlock h3{margin:10px 0 0 0;}
div#testimonialsBlock .testimonial{margin:0 0 10px 30px;}
div#testimonialsBlock h4{text-transform:uppercase;line-height:15px;margin-top:10px;}
div#testimonialsBlock .testimonialText p{margin-top:0;}
div#testimonialsBlock .testimonialAuthor{font-style:italic;}
div#testimonialsBlock form{margin-top:20px;}
div#clearanceBlock{width:100%;}
div#clearanceBlock #banner_top{float:left;width:500px;margin-right:10px;}
div#clearanceBlock #bottom_content{float:left;width:450px;overflow:hidden;}
div#clearanceBlock form{margin:25px 0 15px;}
div#clearanceBlock fieldset{float:left;margin-top:3px;margin-right:10px;}
div#clearanceBlock fieldset input{width:110px;}
